Bug 1018978 - Source code for JON is not available
Source code for JON is not available
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Build System (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity high
: ER05
: JON 3.2.0
Assigned To: Simeon Pinder
Mike Foley
:
Depends On:
Blocks: 1012435
  Show dependency treegraph
 
Reported: 2013-10-14 16:26 EDT by Mike Foley
Modified: 2014-01-02 15:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:42:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2013-10-14 16:26:07 EDT
Description of problem:  Source code is not available 

https://brewweb.devel.redhat.com//buildinfo?buildID=298318  (ER3/Beta) 

jboss-on-parent-3.2.0.ER3-scm-sources.zip (info) (download)


Actual Results:

The file does not contain JON source code.  
The file contains other stuff (Pulp).



Expected results:
The file contains JON source code
Comment 1 Simeon Pinder 2013-10-15 10:26:53 EDT
This is resolved with the following comment: 
https://engineering.redhat.com/rt/Ticket/Update.html?id=258940&QuoteTransaction=4959004&Action=Comment

Moving this to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.